## kteatime 25.08.0

=== debian/changelog ===
kteatime (4:25.08.0-0zneon+24.04+noble+release+build22) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Sun, 17 Aug 2025 02:53:27 +0000

kteatime (4:25.08.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 14 Aug 2025 14:08:30 +0000

kteatime (4:25.04.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 05 Jul 2025 12:47:58 +0000

kteatime (4:25.04.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 05 Jun 2025 11:53:26 +0000

kteatime (4:25.04.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 08 May 2025 05:38:07 +0000

kteatime (4:25.04.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 17 Apr 2025 12:50:18 +0000

kteatime (4:24.12.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 08 Mar 2025 15:17:19 +0000

kteatime (4:24.12.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Feb 2025 15:52:47 +0000

kteatime (4:24.12.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 09 Jan 2025 20:43:40 +0000

kteatime (4:24.12.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 11 Dec 2024 19:39:13 +0000

kteatime (4:24.08.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 07 Nov 2024 11:54:05 +0000

kteatime (4:24.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 14 Oct 2024 22:26:22 +0000

kteatime (4:24.08.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 22 Sep 2024 08:58:08 +0000

kteatime (4:24.08.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 20 Jun 2024 12:53:00 +0000

kteatime (4:24.05.0-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 11 Apr 2024 12:30:21 +0000

kteatime (4:24.02.1-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 20 Mar 2024 17:56:09 +0000

kteatime (4:24.02.0-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 24 Feb 2024 04:39:09 +0000

kteatime (4:23.08.5-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 19 Feb 2024 15:30:15 +0000

kteatime (4:23.08.4-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 06 Dec 2023 17:09:32 +0000

kteatime (4:23.08.3-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Nov 2023 07:55:32 +0000

kteatime (4:23.08.2-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 11 Oct 2023 17:43:34 +0000

kteatime (4:23.08.1-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 13 Sep 2023 23:27:52 +0000

kteatime (4:23.08.0-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 24 Aug 2023 10:14:25 +0000

kteatime (4:23.04.3-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 05 Jul 2023 12:09:05 +0000

## kteatime 25.08.1

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.16 FATAL_ERROR)

# KDE Application Version, managed by release script
set (RELEASE_SERVICE_VERSION_MAJOR "25")
set (RELEASE_SERVICE_VERSION_MINOR "08")
set (RELEASE_SERVICE_VERSION_MICRO "1")
set (RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")

project(kteatime VERSION ${RELEASE_SERVICE_VERSION})

set(QT_MIN_VERSION "6.7.0")
set(KF_MIN_VERSION "6.3.0")


find_package(ECM ${KF_MIN_VERSION} REQUIRED NO_MODULE)
set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})
include(ECMInstallIcons)
include(KDEInstallDirs)
include(KDECMakeSettings)
include(KDECompilerSettings NO_POLICY_SCOPE)
include(FeatureSummary)
include(ECMDeprecationSettings)
include(KDEClangFormat)
include(KDEGitCommitHooks)

# Search KDE installation
find_package(Qt6 ${QT_MIN_VERSION} CONFIG REQUIRED
  Core
  Widgets
)

find_package(KF6 ${KF_MIN_VERSION} REQUIRED
  Config
  CoreAddons
  Crash
  GuiAddons
  I18n
  IconThemes
  NotifyConfig
  Notifications
  StatusNotifierItem
  TextWidgets
  XmlGui
)
find_package(KF6DocTools ${KF_MIN_VERSION})
set_package_properties(KF6DocTools PROPERTIES DESCRIPTION
    "Tools to generate documentation"
    TYPE OPTIONAL
)

ecm_set_disabled_deprecation_versions(QT 6.8.0  KF 6.5.0)
ADD_SUBDIRECTORY(data)
ADD_SUBDIRECTORY(src)
ki18n_install(po)
if (KF6DocTools_FOUND)
    kdoctools_install(po)
    add_subdirectory(doc)
endif()

install(FILES org.kde.kteatime.appdata.xml DESTINATION ${KDE_INSTALL_METAINFODIR})

feature_summary(WHAT ALL FATAL_ON_MISSING_REQUIRED_PACKAGES)

file(GLOB_RECURSE ALL_CLANG_FORMAT_SOURCE_FILES *.cpp *.h)
kde_clang_format(${ALL_CLANG_FORMAT_SOURCE_FILES})

kde_configure_git_pre_commit_hook(CHECKS CLANG_FORMAT)

=== src/CMakeLists.txt ===
add_definitions(-DTRANSLATION_DOMAIN=\"kteatime\")
add_executable(kteatime)

target_sources(kteatime PRIVATE settings.cpp timeedit.cpp toplevel.cpp tealistmodel.cpp tea.cpp main.cpp )

set_property(SOURCE main.cpp APPEND PROPERTY COMPILE_DEFINITIONS "KTEATIME_VERSION=\"${kteatime_VERSION}\"")

ki18n_wrap_ui(kteatime settings.ui timeedit.ui)

target_link_libraries(kteatime
    KF6::ConfigCore
    KF6::ConfigGui
    KF6::CoreAddons
    KF6::GuiAddons
    KF6::Crash
    KF6::I18n
    KF6::IconThemes
    KF6::Notifications
    KF6::NotifyConfig
    KF6::StatusNotifierItem
    KF6::TextWidgets
    KF6::XmlGui
)

install( TARGETS kteatime ${KDE_INSTALL_TARGETS_DEFAULT_ARGS} )
install( PROGRAMS org.kde.kteatime.desktop  DESTINATION ${KDE_INSTALL_APPDIR} )
install( FILES kteatime.notifyrc  DESTINATION ${KDE_INSTALL_KNOTIFYRCDIR} )

=== debian/changelog ===
kteatime (4:25.08.1-0ubuntu1) questing; urgency=medium

  * New upstream release (25.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 11 Sep 2025 06:57:17 +0100

kteatime (4:25.08.0-0ubuntu1) questing; urgency=medium

  * New upstream release (25.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 14 Aug 2025 11:28:27 +0100

=== debian/control ===
Source: kteatime
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Norbert Preining <norbert@preining.info>,
           Sune Vuorela <sune@debian.org>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 6.3.0~),
               gettext,
               libkf6config-dev (>= 6.3.0~),
               libkf6coreaddons-dev (>= 6.3.0~),
               libkf6crash-dev (>= 6.3.0~),
               libkf6doctools-dev (>= 6.3.0~),
               libkf6i18n-dev (>= 6.3.0~),
               libkf6iconthemes-dev (>= 6.3.0~),
               libkf6notifications-dev (>= 6.3.0~),
               libkf6notifyconfig-dev (>= 6.3.0~),
               libkf6statusnotifieritem-dev (>= 6.3.0~),
               libkf6textwidgets-dev (>= 6.3.0~),
               libkf6xmlgui-dev (>= 6.3.0~),
               pkg-kde-tools,
               qt6-base-dev (>= 6.7.0~),
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://apps.kde.org/en/kteatime
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kteatime
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kteatime

Package: kteatime
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
Suggests: khelpcenter,
Description: utility for making a fine cup of tea
 KTeaTime is a handy timer for steeping tea. No longer will you have to
 guess at how long it takes for your tea to be ready. Simply select the
 type of tea you have, and it will alert you when the tea is ready to
 drink.
 .
 This package is part of the KDE toys module.

## kteatime 25.08.1+p24.04+vstable+git20250910.0241

=== debian/changelog ===
kteatime (4:25.08.1+p24.04+vstable+git20250910.0241-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 10 Sep 2025 02:41:10 +0000

kteatime (4:25.08.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Sep 2025 10:55:46 +0000

## kteatime 25.08.1+p24.04+vstable+git20251001.1208

=== debian/changelog ===
kteatime (4:25.08.1+p24.04+vstable+git20251001.1208-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 01 Oct 2025 12:08:53 +0000

## kteatime 25.08.1+p24.04+vunstable+git20251003.1334

=== debian/changelog ===
kteatime (4:25.08.1+p24.04+vunstable+git20251003.1334-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 03 Oct 2025 13:34:30 +0000

## kteatime 25.08.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # KDE Application Version, managed by release script
 set (RELEASE_SERVICE_VERSION_MAJOR "25")
 set (RELEASE_SERVICE_VERSION_MINOR "08")
-set (RELEASE_SERVICE_VERSION_MICRO "1")
+set (RELEASE_SERVICE_VERSION_MICRO "2")
 set (RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 project(kteatime VERSION ${RELEASE_SERVICE_VERSION})

=== debian/changelog ===
kteatime (4:25.08.2-0zneon+24.04+noble+release+build24) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Sat, 11 Oct 2025 01:32:44 +0000

kteatime (4:25.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 05:38:46 +0000

## kteatime 25.08.2+p24.04+vstable+git20251015.1432

=== debian/changelog ===
kteatime (4:25.08.2+p24.04+vstable+git20251015.1432-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 14:32:10 +0000

=== debian/control ===
Source: kteatime
Section: kde
Priority: optional
Uploaders: Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-kcolorscheme-dev,
               kf6-kconfig-dev,
               kf6-kcrash-dev,
               kf6-kdoctools-dev,
               kf6-ki18n-dev,
               kf6-kiconthemes-dev,
               kf6-knotifications-dev,
               kf6-knotifyconfig-dev,
               kf6-kstatusnotifieritem-dev,
               kf6-ktextwidgets-dev,
               kf6-kwidgetsaddons-dev,
               kf6-kxmlgui-dev,
               kf6-sonnet-dev,
               pkg-kde-tools-neon,
               qt6-base-dev
Standards-Version: 4.6.2
Homepage: http://www.kde.org/
Vcs-Git: https://invent.kde.org/neon/kde/kteatime.git
Vcs-Browser: https://invent.kde.org/neon/kde/kteatime
Maintainer: Neon CI <neon@kde.org>

Package: kteatime
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: khelpcenter
Description: utility for making a fine cup of tea
 KTeaTime is a handy timer for steeping tea. No longer will you have to
 guess at how long it takes for your tea to be ready. Simply select the
 type of tea you have, and it will alert you when the tea is ready to
 drink.
 .
 This package is part of the KDE toys module.

## kteatime 25.08.2+p24.04+vstable+git20251019.0515

=== debian/changelog ===
kteatime (4:25.08.2+p24.04+vstable+git20251019.0515-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 05:15:39 +0000

## kteatime 25.08.2+p24.04+vstable+git20251031.0910

=== debian/changelog ===
kteatime (4:25.08.2+p24.04+vstable+git20251031.0910-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 31 Oct 2025 09:10:49 +0000

## kteatime 25.08.2+p24.04+vunstable+git20251015.1405

=== debian/changelog ===
kteatime (4:25.08.2+p24.04+vunstable+git20251015.1405-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 14:05:23 +0000

## kteatime 25.08.2+p24.04+vunstable+git20251020.1152

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,8 +2,8 @@
 
 # KDE Application Version, managed by release script
 set (RELEASE_SERVICE_VERSION_MAJOR "25")
-set (RELEASE_SERVICE_VERSION_MINOR "08")
-set (RELEASE_SERVICE_VERSION_MICRO "2")
+set (RELEASE_SERVICE_VERSION_MINOR "11")
+set (RELEASE_SERVICE_VERSION_MICRO "70")
 set (RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 project(kteatime VERSION ${RELEASE_SERVICE_VERSION})

=== debian/changelog ===
kteatime (4:25.08.2+p24.04+vunstable+git20251020.1152-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 20 Oct 2025 11:52:35 +0000

## kteatime 25.08.3

=== debian/changelog ===
kteatime (4:25.08.3-0zneon+24.04+noble+release+build25) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Thu, 06 Nov 2025 18:36:48 +0000

kteatime (4:25.08.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Nov 2025 00:43:57 +1000

## kteatime 25.08.3+p24.04+vunstable+git20251123.1151

=== debian/changelog ===
kteatime (4:25.08.3+p24.04+vunstable+git20251123.1151-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 11:51:38 +0000

## kteatime 25.08.3+p24.04+vunstable+git20251206.0746

=== debian/changelog ===
kteatime (4:25.08.3+p24.04+vunstable+git20251206.0746-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 06 Dec 2025 07:46:56 +0000

## kteatime 25.11.80

=== CMakeLists.txt ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # KDE Application Version, managed by release script
 set (RELEASE_SERVICE_VERSION_MAJOR "25")
 set (RELEASE_SERVICE_VERSION_MINOR "11")
-set (RELEASE_SERVICE_VERSION_MICRO "70")
+set (RELEASE_SERVICE_VERSION_MICRO "80")
 set (RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 project(kteatime VERSION ${RELEASE_SERVICE_VERSION})

=== debian/changelog ===
kteatime (4:25.11.80-0ubuntu1) resolute; urgency=medium

  * New upstream (beta) release (25.11.80)

 -- Rik Mills <rikmills@kde.org>  Sun, 16 Nov 2025 05:55:43 +0000

kteatime (4:25.08.3-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Nov 2025 12:18:11 +0000

kteatime (4:25.08.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.08.2)

 -- Rik Mills <rikmills@kde.org>  Fri, 17 Oct 2025 11:53:31 +0100

## kteatime 25.11.90

=== CMakeLists.txt ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # KDE Application Version, managed by release script
 set (RELEASE_SERVICE_VERSION_MAJOR "25")
 set (RELEASE_SERVICE_VERSION_MINOR "11")
-set (RELEASE_SERVICE_VERSION_MICRO "80")
+set (RELEASE_SERVICE_VERSION_MICRO "90")
 set (RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 project(kteatime VERSION ${RELEASE_SERVICE_VERSION})

=== debian/changelog ===
kteatime (4:25.11.90-0ubuntu1) resolute; urgency=medium

  * New upstream (RC) release (25.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 28 Nov 2025 14:13:00 +0000

## kteatime 25.12.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,8 +2,8 @@
 
 # KDE Application Version, managed by release script
 set (RELEASE_SERVICE_VERSION_MAJOR "25")
-set (RELEASE_SERVICE_VERSION_MINOR "11")
-set (RELEASE_SERVICE_VERSION_MICRO "90")
+set (RELEASE_SERVICE_VERSION_MINOR "12")
+set (RELEASE_SERVICE_VERSION_MICRO "0")
 set (RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 project(kteatime VERSION ${RELEASE_SERVICE_VERSION})

=== debian/changelog ===
kteatime (4:25.12.0-0zneon+24.04+noble+release+build26) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 15:35:39 +0000

kteatime (4:25.12.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 19:40:23 +1000

## kteatime 25.12.0+p24.04+vstable+git20251208.2056

=== debian/changelog ===
kteatime (4:25.12.0+p24.04+vstable+git20251208.2056-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 20:56:24 +0000

## kteatime 25.12.0+p24.04+vstable+git20251215.0334

=== debian/changelog ===
kteatime (4:25.12.0+p24.04+vstable+git20251215.0334-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 15 Dec 2025 03:34:30 +0000

## kteatime 25.12.1

=== debian/changelog ===
kteatime (4:25.12.1-0zneon+24.04+noble+release+build27) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Tue, 06 Jan 2026 23:41:06 +0000

kteatime (4:25.12.1-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 06 Jan 2026 23:31:18 +1000

## kteatime 25.12.1+p24.04+vstable+git20260129.0101

=== debian/changelog ===
kteatime (4:25.12.1+p24.04+vstable+git20260129.0101-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 29 Jan 2026 01:01:32 +0000

## kteatime 25.12.1+p24.04+vstable+git20260201.0222

=== debian/changelog ===
kteatime (4:25.12.1+p24.04+vstable+git20260201.0222-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 01 Feb 2026 02:22:11 +0000

## kteatime 25.12.1+p24.04+vunstable+git20260201.0727

=== debian/changelog ===
kteatime (4:25.12.1+p24.04+vunstable+git20260201.0727-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 01 Feb 2026 07:27:15 +0000

## kteatime 25.12.2

=== debian/changelog ===
kteatime (4:25.12.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Feb 2026 12:28:52 +0000

kteatime (4:25.12.1-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Jan 2026 11:13:47 +0000

kteatime (4:25.12.0-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 11 Dec 2025 12:31:49 +0000

## kteatime 25.12.2+p24.04+vunstable+git20260206.1437

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,9 +1,9 @@
 cmake_minimum_required(VERSION 3.16 FATAL_ERROR)
 
 # KDE Application Version, managed by release script
-set (RELEASE_SERVICE_VERSION_MAJOR "25")
-set (RELEASE_SERVICE_VERSION_MINOR "12")
-set (RELEASE_SERVICE_VERSION_MICRO "0")
+set (RELEASE_SERVICE_VERSION_MAJOR "26")
+set (RELEASE_SERVICE_VERSION_MINOR "03")
+set (RELEASE_SERVICE_VERSION_MICRO "70")
 set (RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 project(kteatime VERSION ${RELEASE_SERVICE_VERSION})

=== debian/changelog ===
kteatime (4:25.12.2+p24.04+vunstable+git20260206.1437-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 06 Feb 2026 14:37:23 +0000

kteatime (4:25.12.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 06 Feb 2026 06:16:35 +0000
